eee 701 ubuntu

Benutzeravatar
blackice
Power User
BeiträgeCOLON 1079
RegistriertCOLON Dienstag 11. November 2008, 21:46

Re: eee 701 ubuntu

Beitrag von blackice » Dienstag 22. Dezember 2009, 00:51

Was gibt xev aus, wenn du die betroffenen Tasten betätigst? Ich vermute es kommen die Keycodes für den Ziffernblock zurück (30-39 bei den Ziffern).

Hast du eine Datei namens?: $HOME/.xmodmaprc
Fals ja, wie sieht die aus?

Was sagt?: apt-get update && apt-get -s dist-upgrade
Modell: EEE 901 - OS: wattOS beta1 (array.org-kernel)/Slax 6.0.7 (alsa 1.0.18a) - RAM: 2GB (MDT 667MHz) - Zubehör: Akku 8800mAh, SDHC-Card Sandisk UltraII plus USB 8GB

Benutzeravatar
frose
Neuling
BeiträgeCOLON 40
RegistriertCOLON Freitag 28. März 2008, 18:41
CONTACTCOLON

Re: eee 701 ubuntu

Beitrag von frose » Sonntag 10. Januar 2010, 11:55

Das kommt dabei raus.
lillia@lillia-laptop:~$ sudo apt-get update
[sudo] password for lillia:
OK http://de.archive.ubuntu.com jaunty Release.gpg
OK http://de.archive.ubuntu.com jaunty/main Translation-de
Hole:1 http://security.ubuntu.com jaunty-security Release.gpg [189B]
Ign http://security.ubuntu.com jaunty-security/main Translation-de
OK http://de.archive.ubuntu.com jaunty/restricted Translation-de
OK http://de.archive.ubuntu.com jaunty/universe Translation-de
OK http://de.archive.ubuntu.com jaunty/multiverse Translation-de
Hole:2 http://de.archive.ubuntu.com jaunty-updates Release.gpg [189B]
Ign http://de.archive.ubuntu.com jaunty-updates/main Translation-de
Ign http://de.archive.ubuntu.com jaunty-updates/restricted Translation-de
Ign http://de.archive.ubuntu.com jaunty-updates/universe Translation-de
Ign http://de.archive.ubuntu.com jaunty-updates/multiverse Translation-de
OK http://deb.opera.com stable Release.gpg
Ign http://deb.opera.com stable/non-free Translation-de
OK http://de.archive.ubuntu.com jaunty Release
Hole:3 http://de.archive.ubuntu.com jaunty-updates Release [57,9kB]
Ign http://security.ubuntu.com jaunty-security/restricted Translation-de
Ign http://security.ubuntu.com jaunty-security/universe Translation-de
Ign http://security.ubuntu.com jaunty-security/multiverse Translation-de
Hole:4 http://security.ubuntu.com jaunty-security Release [57,9kB]
OK http://deb.opera.com stable Release
Ign http://deb.opera.com stable/non-free Packages
OK http://de.archive.ubuntu.com jaunty/main Packages
OK http://de.archive.ubuntu.com jaunty/restricted Packages
OK http://de.archive.ubuntu.com jaunty/main Sources
OK http://de.archive.ubuntu.com jaunty/restricted Sources
OK http://de.archive.ubuntu.com jaunty/universe Packages
OK http://de.archive.ubuntu.com jaunty/universe Sources
OK http://de.archive.ubuntu.com jaunty/multiverse Packages
OK http://deb.opera.com stable/non-free Packages
OK http://de.archive.ubuntu.com jaunty/multiverse Sources
Hole:5 http://de.archive.ubuntu.com jaunty-updates/main Packages [214kB]
Hole:6 http://security.ubuntu.com jaunty-security/main Packages [125kB]
Hole:7 http://de.archive.ubuntu.com jaunty-updates/restricted Packages [2604B]
Hole:8 http://de.archive.ubuntu.com jaunty-updates/main Sources [59,7kB]
Hole:9 http://de.archive.ubuntu.com jaunty-updates/restricted Sources [620B]
Hole:10 http://de.archive.ubuntu.com jaunty-updates/universe Packages [94,2kB]
Hole:11 http://security.ubuntu.com jaunty-security/restricted Packages [2604B]
Hole:12 http://security.ubuntu.com jaunty-security/main Sources [32,8kB]
Hole:13 http://de.archive.ubuntu.com jaunty-updates/universe Sources [26,7kB]
Hole:14 http://de.archive.ubuntu.com jaunty-updates/multiverse Packages [8573B]
Hole:15 http://de.archive.ubuntu.com jaunty-updates/multiverse Sources [2900B]
Hole:16 http://security.ubuntu.com jaunty-security/restricted Sources [620B]
Hole:17 http://security.ubuntu.com jaunty-security/universe Packages [64,9kB]
Hole:18 http://security.ubuntu.com jaunty-security/universe Sources [16,9kB]
Hole:19 http://security.ubuntu.com jaunty-security/multiverse Packages [1675B]
Hole:20 http://security.ubuntu.com jaunty-security/multiverse Sources [577B]
Es wurden 771kB in 7s geholt (107kB/s)
Paketlisten werden gelesen... Fertig


lillia@lillia-laptop:~$ sudo apt-get -s dist-upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Lese Status-Informationen ein... Fertig
Berechne Upgrade (Paketaktualisierung) ...Fertig
Die folgenden Pakete werden aktualisiert:
firefox firefox-3.0 firefox-3.0-branding firefox-3.0-gnome-support firefox-gnome-support gimp
gimp-data libgimp2.0 tzdata xulrunner-1.9 xulrunner-1.9-gnome-support
11 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Inst tzdata [2009s~repack-0ubuntu9.04] (2009u~repack-0ubuntu9.04 Ubuntu:9.04/jaunty-updates)
Conf tzdata (2009u~repack-0ubuntu9.04 Ubuntu:9.04/jaunty-updates)
Inst firefox-3.0-branding [3.0.16+nobinonly-0ubuntu0.9.04.1] (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates) []
Inst xulrunner-1.9-gnome-support [1.9.0.16+nobinonly-0ubuntu0.9.04.1] (1.9.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates) []
Inst xulrunner-1.9 [1.9.0.16+nobinonly-0ubuntu0.9.04.1] (1.9.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates) []
Inst firefox-3.0-gnome-support [3.0.16+nobinonly-0ubuntu0.9.04.1] (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates) []
Inst firefox-3.0 [3.0.16+nobinonly-0ubuntu0.9.04.1] (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Inst firefox [3.0.16+nobinonly-0ubuntu0.9.04.1] (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Inst firefox-gnome-support [3.0.16+nobinonly-0ubuntu0.9.04.1] (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Inst libgimp2.0 [2.6.6-0ubuntu1] (2.6.6-0ubuntu1.1 Ubuntu:9.04/jaunty-updates)
Inst gimp-data [2.6.6-0ubuntu1] (2.6.6-0ubuntu1.1 Ubuntu:9.04/jaunty-updates)
Inst gimp [2.6.6-0ubuntu1] (2.6.6-0ubuntu1.1 Ubuntu:9.04/jaunty-updates)
Conf xulrunner-1.9 (1.9.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf firefox-3.0 (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf firefox-3.0-branding (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf xulrunner-1.9-gnome-support (1.9.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf firefox-3.0-gnome-support (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf firefox (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf firefox-gnome-support (3.0.17+nobinonly-0ubuntu0.9.04.1 Ubuntu:9.04/jaunty-updates)
Conf libgimp2.0 (2.6.6-0ubuntu1.1 Ubuntu:9.04/jaunty-updates)
Conf gimp-data (2.6.6-0ubuntu1.1 Ubuntu:9.04/jaunty-updates)
Conf gimp (2.6.6-0ubuntu1.1 Ubuntu:9.04/jaunty-updates)
lillia@lillia-laptop:~$
mm ich komm da nicht weiter
Der sucsessiv wirkende Eingriff in sein Persönliches Leben, bildet in im eine ambivalẹnts die sein Indivi̱duelles ich veränder was sich Gleichwohl auf sein sosziales Leben auswirkt.
mein Deutsch... zu woyzek

Benutzeravatar
blackice
Power User
BeiträgeCOLON 1079
RegistriertCOLON Dienstag 11. November 2008, 21:46

Re: eee 701 ubuntu

Beitrag von blackice » Sonntag 10. Januar 2010, 18:01

Mal abgesehen davon, dass du offenbar seit einer halben Ewigkeit keine Updates mehr gefahren hast besteht kein Problem mit den Paketen.
Das eigentlich interessante, nämlich die xev-Ausgabe fehlt aber noch.
Modell: EEE 901 - OS: wattOS beta1 (array.org-kernel)/Slax 6.0.7 (alsa 1.0.18a) - RAM: 2GB (MDT 667MHz) - Zubehör: Akku 8800mAh, SDHC-Card Sandisk UltraII plus USB 8GB

BUTTON_POST_REPLY

Zurück zu

Wer ist online?

Mitglieder in diesem Forum: 2 und 0 Gäste